# About

* Non volatile storage driver based on core ESP's driver
* It can simplify situation in some cases. For example when reading value from NVS and value is not available, it automatically load predefined default value.

